﻿
.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	width: 100%;
}


#content.row {
	margin-left: 0;
	margin-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.special-title{position:relative;margin-bottom:2rem}
.special-title em:first-child{display:block;font-size:1rem;letter-spacing:0;font-weight:normal;font-style:normal}
.special-title
strong{display:block}
.special-title small:last-child{display:block;font-size:0.875rem;margin-top:1rem;letter-spacing:0}
.special-title .right:last-child::before{display:none}
.special-title .right:last-child::after{content:'';display:inline-block;width:6.25rem;position:relative;border-bottom:1px solid currentColor;margin-left:1rem;top:-0.25rem}
.ct-header__main-heading small,.special-title em:first-child,.wcs-timetable--carousel .wcs-class__timestamp .date-day{font-family:'Old Standard TT';font-weight:normal;font-style:italic}

	h4.special-title {
		font-size: 1.5rem!important;
		line-height: 1.2!important;
	}

.btn-more{ width:100%; float:left; display:block; box-sizing:border-box; border:2px solid #222; color:#222; text-align:center; line-height:36px; font-size:14px; font-family: 'Montserrat', sans-serif; text-transform:uppercase; transition:all .2s;}

.btn-more:hover{ background:#f1f1f1; border-color:#f1f1f1; text-decoration:none;}

.cat-box-three .box-link .btn-more{float:right;background: #fff;}

.btn-more.btn-small{ width:auto; padding:0 33px;}

.headertoshow .btn-more, .headertoshow .topmenu, .newsl .logo, .metasmobile{ display:none;}

.btn-more-send-news-tip{display: none;}

	.headertoshow .logo .moremenu.active .mmmm .btn-more{ border-color:#fff; color:#fff; display:inline-block; max-width:360px; margin-bottom:20px; float:none;}
section.events .calendar-events .event .image .details .d{border-top:2px solid #282828;border-bottom:2px solid #282828;font-size:2.400em;line-height:50px;font-weight:700}



 
.t3-wrapper .t3-sl {
    padding-bottom:10px;
    padding-top: 2px;
}


.t3-sl-2 {background-color: #F5F7F7 !important}


.t3-sl-1 {background-color: #dfe1ef !important}

.t3-sl {
  padding-bottom: 40px;
  padding-top: 40px;
}

.t3-sl-1 a {
  color: inherit;
}

.t3-sl-1 a:hover,
.t3-sl-1 a:focus,
.t3-sl-1 a.active,
.t3-sl-1 a.active-state {
  color: inherit;
}

.t3-sl-2 a {
  color: inherit;
}

.t3-sl-2 a:hover,
.t3-sl-2 a:focus,
.t3-sl-2 a.active,
.t3-sl-2 a.active-state {
  color: inherit;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption .btn {
  text-shadow: none;
}

.comparebox                     { position:relative; margin-top:20px; }

#alterna-header .logo-retina {
  display: none;
}

  .header-style-3 #alterna-header .logo-retina {
    display: inline-block;
  }

.container{float: left; width: 100%;}

	.page_right
	{
		width: 250px;
	}

	
	.theme_page, .page_left, .page_right
	{
		width: 480px;
	}

	
	.theme_page, .page_left, .page_right, .sidebar_box
	{
		width: 300px;
	}

.page_right .home_box
{
	height: auto;
}

.page_right .accordion .ui-accordion-header h5
{
width:300px;
}

    .copy-right, .site-info{
        float: none;
        text-align: center;
    }

.site-info{
    float:right;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.menu-footer {
  background-color: #111111;
  border-top: 1px solid #868686;
  bottom: 15px;
  margin-left: 20px;
  max-width: calc(100vw - 75px);
  padding-top: 15px;
  position: absolute;
  width: 100%;
}


.menu-footer .footer_social-links {
  display: none;
}


.menu-footer .footer_legal {
  margin-top: 0;
}


.menu-footer .footer_legal a {
  font-size: 10px;
}


.menu-footer .footer_legal a.cn-icon {
  -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
          transform: translateY(2px);
}
.elementor-screen-only,.screen-reader-text,.screen-reader-text span,.ui-helper-hidden-accessible{position:absolute;top:-10000em;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.msie .case-partner-title-jp,.msie .contact-form-section dt strong,.msie .header-megamenu__item-title-jp,.msie .page-breadcrumbs-list{-webkit-transform:translateY(3px);transform:translateY(3px)}
.page-breadcrumbs-list{list-style:none;font-size:12px;letter-spacing:.14em;margin-right:10px}
.page-breadcrumbs-list:last-child{margin-right:0}
.page-breadcrumbs-list a{color:#000;transition:all .25s ease}
.page-breadcrumbs-list a:hover{opacity:.5}
.li-5{width:41.66666667%;}


.js_active .avia_combo_widget .tab_content {
padding:5px;
}



.js_active .tab_content{
display: none;
clear: both;
padding: 15px;
overflow:auto;
position: relative;
}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }



.header-wrap {
    display: block;
    position: relative;
}
.mine-green a{color:#0f374b!important}

a.addcom                { color:#444; font-weight:bold; padding:2px 8px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:inline-block; font-size:11px; text-decoration:none; border:1px solid #ccc; margin:2px 5px;
background:#ddd;;
background: -webkit-gradient(linear, 0 0, 0 100%,from(#F0F0F0), color-stop(0.05, #F0F0F0),color-stop(0.5, #D1D1D1), color-stop(0.75, #D1D1D1),  to(#D1D1D1)  );
background: -moz-linear-gradient(top, #fff 2%, #F0F0F0 5%, #D1D1D1);
text-shadow: 0 1px 0 #fff;  border-bottom:1px solid #b4b4b4}

a.addcom:hover  { text-decoration:none; 
background:#ddd;
background: -webkit-gradient(linear, 0 0, 0 100%,from(#fff), color-stop(0.05, #F3F3F3), color-stop(0.25, #EFEFEF), color-stop(0.5, #DFDFDF), color-stop(0.75, #DFDFDF),  to(#DFDFDF)  );
background: -moz-linear-gradient(top, #fff 2%, #EFEFEF 5%, #DFDFDF);
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.col-md-8.col-sm-9.col-xs-12.no-padding.header-logo a i.fa.fa-bars{
	margin:10px 0 0 0;
}

.col-md-8.col-sm-9.col-xs-12.no-padding.header-logo a {
    display: inline-block;
	margin-top: 5px;
}


    #footer .subcr {
      padding: 0 !important;
    }
.subcr{padding:0 0 0 1em}
#deal .deal .getapp-overlay .text .opening .open-day{color:#fff;background-color:#035d84}
#deal .deal .deal-clickbox .text .opening .open-day{color:#fff;background-color:#007bcc}


.header-widgets { padding: 10px 0; text-align: center; }


.header-widgets-desktop { display: none; }

.iconfont,.icon:before{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}

.post-list .icon{position:absolute;width:55px;height:55px;top:4px;left:0px;padding:1px;border-radius:100px;box-shadow:0 0 0 1px #eee,0 5px 10px -6px #666;}

.post-list .icon:after{content:'';position:absolute;width:1px;top:25%;height:50%;right:-14px;background:#eee;}

.post-list .icon i{position:absolute;left:3px;right:0;top:4px;color:#ccc;text-align:center;font-size:26px;line-height:50px;z-index:0;}

.post-list .icon img{border-radius:100px;position:relative;z-index:1;}

.arrow,#footer .links_adlink,.post-list  h2.title:before,.post-list  h2.title:after,#header:before,.post-list .icon:after{display:none;}

    #mw_board_group_3 .mw_board_group_3_contents {  }


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}


		.site-branding .site-title,
		.site-description {
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}
.coupon-banner__link,.coupon-banner__text{font-family:Source Sans Pro,sans-serif;font-size:18px;font-size:1.125rem;font-weight:600;line-height:1.44;letter-spacing:.6px;color:#fff;margin-bottom:0;position:relative}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
.card .card-section{position:relative;padding-left:1.25rem;padding-right:1.25rem;padding-bottom:1.25rem}
.card .card-section .contributor{padding-top:.625rem;padding-bottom:.625rem}
.card .card-section .contributor .contributor-img{float:left;width:2.5rem;height:2.5rem;margin-right:.625rem}
.card .card-section .contributor .contributor-details{float:left}
.card .card-section .contributor .contributor-details .contributor-name{font-size:.75rem;padding-top:.1875rem}
.card .card-section .contributor .contributor-details .contributor-date{font-size:.6875rem}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#eef2f5;}


#header2{
  background-color : #efefef;
  border-top-width : 15px;
  margin: 0;
  padding: 3px 0;
  border-bottom-width : 15px;
  border-top-color : #eeeeee;
  border-bottom-color : #eeeeee;
}
#blog,#sidebar,.slides .description,ul.nav{display:none}
#home-top,#menu,#search-form,.blog-thumb,body.home #portfolio-items,h3.recentworks,ul.nav{display:none}
.et_pb_social_media_follow_network_5 a.icon{background-color:#a82400!important}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }
.su-button-center{text-align:center}
.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}
